@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding:0px!important;
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Playfair Display', sans-serif;*/
}
@-webkit-keyframes topfix {
0% {
		opacity: 0;
}
100% {
		opacity: 1;
}
}
@keyframes topfix {
0% {
	opacity: 0;
}
100% {
	opacity: 1;
}
}
@-webkit-keyframes topfixbak {
0% {
	opacity: 0;
}
100% {
	opacity: 1;
}
}
@keyframes topfixbak {
0% {
	 opacity: 0;
	}
100%{
	opacity: 1;
}
}
@-webkit-keyframes menufly {
0% {
    opacity: .5;
}
100% {
    opacity: 1;
}
}
@keyframes menufly {
0% {
    opacity: .5;
}
100% {
    opacity: 1;
}
}
.wrap_page {
	width:100%;
	height: auto;
}
.auto-margin,
.wp-block-columns,
.innerblocks-wrap,
.wp-block-woocommerce-cart,
.wp-block-woocommerce-checkout{
	width:85%!important;
	max-width: 1300px!important;
    flex-basis: 85%!important;
	margin-right: auto;
	margin-left: auto;
	display: table;
}
.kt-row-column-wrap{
	width:85%!important;
	max-width: 1300px!important;
	margin-right: auto;
	margin-left: auto;
}
.innerblocks-wrap,
.wp-block-cover__inner-container,
.kt-row-column-wrap{
	padding: 0px 30px;
    box-sizing: border-box;
}
.wp-block-cover__inner-container{
	width:85%!important;
	max-width: 1300px!important;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.wrap_page a,
.drp-ic i,
.button,
input[type="submit"]{
    -webkit-transition: all .30s ease-in;
    -moz-transition: all .30s ease-in;
    -ms-transition: all .30s ease-in;
    -o-transition: all .30s ease-in;
    transition: all .30s ease-in;
}
.header {
	color: #333;
	width: 100%;
    position: relative;
	width: 100%;
	z-index: 99991;
	left: 0px;
	top: 0px;
    height:auto;
    min-height: 100px;
    background-color: #fff;
    box-shadow: 0px 1px 7px rgba(0,0,0,0.3);
}
.header .block {	
	
}
.top-bar{
    padding: 10px 0px 5px 0px;
    background-color: #db000f;
}
.top-bar .top-bar-left,
.top-bar .top-bar-right{
    width: 49.8%;
}
.top-bar .top-bar-left{
   text-align: left;
}
.top-bar .top-bar-right{
    color: #fff;
    text-align: right;
}
.top-bar-left .soc-nav a {
	color: #fff;
	font-size:13px;
}
.top-bar-left .soc-nav a  i{
	display:inline-block;
	width:30px;
	height:30px;
    border: solid 2px #fff;
}
.top-etc,
.phone-num{
    display: inline-block;
    vertical-align: top;
}
.top-bar-right .phone-num,
.header-right .phone-num{
    font-size: 24px;
    font-weight: 500;
}
.top-bar .col-full{
	display: flex;
}
.top-fixed{
	position: fixed !important;
	z-index: 9998;
	width: 100%;
	height:auto;
    min-height: 80px;
	left: 0px;
	top: 0px;
	animation:topfix .7s;
    background-color: rgba(255,255,255,0.8);
	
}
.top-fixed .top-bar {
	display: none;
}
.top-fixed-bak{
	animation:topfixbak .7s;
}
.top-email span,
.top-email a {
	color:#fff;
	font-size: 16px;
	font-weight: normal;
	text-decoration: none;
	display: inline-block;
}
.top-email a:hover {
	color:#999;
}
.header .textwidget p{
	margin:0px !important;
	padding:0px !important;
}
.top-fixed .logo-nav {
	height:auto;
}
.top-fixed .header-top {
	display:none;
}
.logo-nav{
	width:100%;
	display:table;
    padding:0px 0px 0px 0px;
}
.logo {
	color:#4e4e4e;
	font-size:30px;
	font-weight:900;
	text-align: left;
	width: 30%;
    min-height: 40px;
	padding:10px 0px 10px 0px;
	float:left;
	position: relative;
    
}
.top-fixed .logo{
	padding:10px 0px 10px 0px;
}
.logo a img {
	border: none;
}
.logo img {
	width: 100%;
	max-width: 150px;
    height: auto;
    position: absolute;
    z-index: 101;
    top: 10px;
    left: 0px;
    display: inline-block;
}
.top-fixed .logo img {
	max-width: 100px;
}
.admin-bar-space{
    height:32px;
}
.atop-bar-fix .header{
    top:0px!important;
}
.header-right {
	text-align: right;
	width: 68%;
	float: right;
    padding: 0px;
}
.header #searchform #searchsubmit {
	font-size:14px;
	font-weight:400;
	padding:10px;
	position:absolute;
	z-index:102;
	top:3px;
	right:8px;
}
.header-right .btn-livec{
	width: 55%;
	display: inline-block;
	vertical-align: top;
	position:relative;
}
.header-right .btn-livec img{
	width: 100%;
    height: auto;
	display:block;
    position:absolute;	
	z-index:999999;
	top:7px;
	right:0px;
}
.header-right .phone-num,
.header-right .phone-num a{
	color: #fff;
	font-weight:700;
	text-decoration: none;
}
.header-right .phone-num a:hover {
	color: #db000f;
	text-decoration: underline;
}
.header-right .textwidget{
	display: inline-block;
	vertical-align: top;
}
.navigation {
    font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	text-align:right;
	text-transform:uppercase;
    padding: 25px 0px 0px 0px;
}
.elementor-editor-active .header {
    display: none;
}
.top-fixed .navigation {
	padding: 15px 0px 0px 0px;
}
.btn-nav{
	display:none;
}
.drp-ic {
	font-size: 12px;
	color: #000;
	width: 10px;
	height: 10px;
	display: inline-block;
	cursor: pointer;
	background-size: 10px auto;
	position: absolute;
	right: 5px;
	top: 45%;
}
.top-fixed .drp-ic {
	
}
svg.icon-angle-down {
	display: none;
}
.drp-ic-cl {
}
.navigation ul {
	display: block;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.navigation ul li {
	list-style-type: none;
	display: inline-block;
	padding: 0px;
	text-align: center;
	position: relative;
    z-index: 1;
	margin-left: -10px;
	transition: all .5s ease-out;
}
.navigation ul li:hover .drp-ic{
	color: #fff;
}
.navigation ul li a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	color: #000;
	padding:15px 20px;
    position: relative;
    z-index: 1;
}
.top-fixed .navigation ul li a {
	padding:10px 20px;
}
.navigation ul li:last-child a{
    
}
.top-fixed .navigation ul li:last-child a{
    
}
.navigation ul li::before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    background-color: #db000f;
    background:linear-gradient(180deg, #db000f, #ff515d);
    top: 0;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
    border-radius:3px;
    
}
.navigation ul li:hover::before {
    transform: scaleX(1);
    transform-origin: left;
}
.navigation ul li:last-child .drp-ic {
	right: -10px;
}
.navigation ul li a:hover,
.navigation ul li:hover a{
    color: #fff;
	text-decoration: none;
	text-shadow: none;
}
.navigation ul li ul {
	float: left;
	min-width: 170px;
	position: absolute;
	z-index: 99999;
	text-align: left;
	width: 250px;
	display: block;
	background-color: #FFFFFF;
	border: 1px solid #eee;
	visibility: hidden;
	top: 100%;
	opacity: 0;
	left: 0px;
}
.navigation ul li ul li {
    font-weight: 400;
    background-color: #fff;
}
.navigation ul li:last-child ul {
	top: 100%;
	left: -170px;
}
.navigation ul li .ul-hov {
    padding-top: 0px;
	visibility:visible;
    opacity: 1;
    animation: menufly .7s;
}
.top-fixed .navigation ul li .ul-hov {
	top: 70px;
}
.navigation ul li ul li {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
	margin-left: 0px;
	display: block;
}
.navigation ul li ul li a {
	color:#222!important;
	line-height:20px;
	width: auto;
	padding: 10px 25px 10px 25px;
	display: block;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border-bottom: solid 1px #E5E5E5;
}
.navigation ul li ul li:last-child a{
    padding: 10px 25px 10px 25px;
}
.top-fixed .navigation ul li ul li a {
	padding:10px 25px;
}
.top-fixed .navigation ul li ul li a:last-child a {
	padding: 10px 25px 10px 25px;
}
.navigation ul li ul li a:hover {
	color:#db000f!important;
}
.navigation ul li ul li:last-child a {
	padding-right: 25px;
	border-bottom:none;
}
.navigation ul li ul li::before {
	display: none;
}
.navigation .current_page_item a,
.navigation .current_page_ancestor a,
.navigation .current-menu-item a,
.navigation .current-menu-ancestor a {
	color: #db000f;
}
.navigation .current_page_item a:hover,
.navigation .current_page_ancestor a:hover,
.navigation .current-menu-item a:hover,
.navigation .current-menu-ancestor a:hover {
	color: #fff;
}
.btn-drivers{
    color: #fff;
    background-color: #db000f;
}
.hero-img img{
	width:100%;
	height: auto;
}
.attachment-full,
.size-full,
.wp-post-image{
	 margin-bottom:0px;
	 padding-bottom:0px;
}
.page{
	padding:0px 0px 0px 0px;
}
.page .woocommerce,
.page .wp-block-woocommerce-checkout{
    width:85%;
	max-width: 1200px;
    padding:15px 7% 25px 7%; 
	margin-right: auto;
	margin-left: auto;
	display: table;
}
.auto-margin .woocommerce{
    width:100%!important;
	max-width: 100%!important;
    padding:0px!important; 
	margin-right: auto;
	margin-left: auto;
	display: block;
}
.page .woocommerce,
.page .wp-block-woocommerce-cart,
.page .wp-block-woocommerce-checkout{
    padding: 50px 0px;
}

.wc-tabs li::before {
    display: none!important;
}
.body-content, 
.content-area{
	width:100%;
	min-height: 350px;
	display: table;
}
.single-product .sidebar{
    display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Montserrat', sans-serif;
}
h1 {
	font-size: 40px;
	font-weight:700;
    text-transform: uppercase;
	text-decoration: none!important;
	display: block;
	padding-bottom: 0px;
	margin: 0px;
	line-height: normal;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
    color:#db000f;
	text-decoration: none;
	}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover {
    color:#ff515d;
	text-decoration: none;
	}
h2 {
	font-weight: 700;
	font-size: 36px;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
	display: block;
	line-height: normal;
}
span.scenter {
	display:inline-block;
	padding-left:35%;
	}
h2 a {
	text-decoration: none;
	}
h2 a:hover {
	text-decoration: none;
	}
h3{
    font-size: 30px;
    font-weight: 700;
	text-decoration: none;
	line-height: normal;
	}
h4{
    font-size: 30px;
	text-decoration: none;
	line-height: normal;
	}
h3,h4,h5,h6{
	font-weight: 700;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	display: block;
	}
.title{
    padding: 20px 0px;
}
.admin-bar-space{
height:32px;
}
.taxonomy-description {
	font-size:20px;
	padding-bottom:10px;
}
.sidebar{
	background-color:rgba(255,255,255,0.6)
}
.right-h {
	padding-bottom: 15px;
	padding-top: 15px;
	color: #000000;
	font-size: 15px;
	font-weight: normal;
}

.right-text {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
	overflow: hidden;
	padding-bottom: 15px;
	padding-right: 10px;
	padding-left: 10px;
}
.right-text ul {
	margin: 0px;
	padding: 0px;
}
.right-text ul li {
	display: block;
	padding-left: 15px;
	list-style-type: none;
	line-height: normal;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
}
.right-text a {
	color: #db000f;
	text-decoration: none;
}

.right-text a:hover {
	color: #ff6e40;
	text-decoration: underline;
}
.srch{
	position:absolute;
	z-index:100;
	top:30px;
	right:0px;
}
.srch .wrap-field,
.srch .wrap-btn,
#searchform .wrap-field{
	display:inline-block;
	vertical-align:top;
	margin-top:0px;
}
.srch .wrap-field:first-child,
#searchform .wrap-field:first-child{
	padding-right:10px;
}
.srch .wrap-field input,
#searchform .wrap-field input {
    font-family: 'Montserrat', sans-serif;
	font-size:16px;
	line-height:normal;
    width: 96%;
    max-width: 300px;
    padding: 7px 10px;
    border: solid 1px #999;
}
#searchform .screen-reader-text {
	display: none;	
}
#searchform #searchsubmit {
    color: #fff;
	font-size:14px;
	font-weight:400;
	padding:9px 12px;
    position: relative;
    z-index: 1;
	background-color: #db000f;
	border-radius:3px;
    border: none;
}
#searchform #searchsubmi::before{
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    background-color: #db000f;
    background: linear-gradient(45deg, #db000f, #ff515d);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
  }
#searchform #searchsubmi:hover {
    color: #FFF;
	text-decoration: none!important;
    background-color: #ff515d;
}
.text-block,
.entry-meta,
.entry-content,
.kt-inside-inner-col p{
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	overflow: hidden;
}
.text-block p,
.entry-meta p,
.entry-content p,
.kt-inside-inner-col p,
.classic-block-wrapper p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.text-block ul,
.entry-meta ul,
.entry-content ul,
.elementor-text-editor ul
.text-block ol,
.classic-block-wrapper ul{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.classic-block-wrapper ol{
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.text-block ul li,
.entry-meta ul li,
.entry-content ul li,
.elementor-text-editor ul li,
.classic-block-wrapper ul li{
	display: block;
	padding-left: 20px;
	list-style-type: none;
	line-height: 30px;
	position:relative;
}
.text-block ul li::before,
.entry-meta ul li::before,
.entry-content ul li::before,
.elementor-text-editor ul li::before,
.classic-block-wrapper ul li::before{
	content:'';
	width:7px;
	height:7px;
	background-color:#db000f;
	position:absolute;
	z-index:99;
	left:0px;
	top:10px;
	display: block;
	border-radius:50%;
}
.li-inline-block li{
	display:inline-block!important;
	margin-right:10px;
}
.col-content a,
.elementor a,
a:visited,
.text-block a,
.entry-meta a,
.entry-content a,
.txt-link,
.classic-block-wrapper a{
	color: #db000f;
	text-decoration: none;
}
.col-content a:hover,
.elementor a:hover,
.text-block a:hover,
.entry-meta a:hover,
.entry-content a:hover,
.txt-link:hover,
.classic-block-wrapper a:hover{
	color: #000;
	text-decoration: underline;
}
.link-on-bg a{
	color: #fff;
	text-decoration: none;
}
.link-on-bg a:hover{
	color: #ff515d;
}
.text-block .elementor-button:hover {
	text-decoration: none;
}
.text-block img,
.entry-meta img,
.entry-content img {
}
.attachment-meta {
	padding-right: 10px;
	display: inline-block;
	}
.entry-content .navigation {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:center;
	}
.entry-content .navigation .nav-previous {
	display: inline-block;
	padding-right: 25px;
	}
.entry-content .navigation .nav-next {
	display: inline-block;
	}
.entry .entry-content .wp-block-quote:not(.is-large), .entry .entry-content .wp-block-quote:not(.is-style-large) {
  border-width: 2px;
  border-color: #0073aa;
  padding-top: 0;
  padding-bottom: 0;
}
.entry .entry-content .wp-block-quote p {
  font-size: 1em;
  font-style: normal;
  line-height: 1.8;
}
.entry .entry-content .wp-block-quote cite {
  font-size: calc(1rem / (1.25 * 1.125));
}
.entry .entry-content .wp-block-quote.is-large, .entry .entry-content .wp-block-quote.is-style-large {
  margin: 1rem 0;
  padding: 0;
  border-left: none;
}
.entry .entry-content .wp-block-quote.is-large p, .entry .entry-content .wp-block-quote.is-style-large p {
  font-size: 1.6875em;
  line-height: 1.4;
  font-style: italic;
}
.entry .entry-content .wp-block-quote.is-large cite,
.entry .entry-content .wp-block-quote.is-large footer, .entry .entry-content .wp-block-quote.is-style-large cite,
.entry .entry-content .wp-block-quote.is-style-large footer {

  font-size: calc(1rem / (1.25 * 1.125));
}
.admin-bar-space{
height:32px;
}
.col-20,
.col-25,
.col-30,
.col-40,
.col-50,
.col-60,
.col-70,
.col-80{
	float:left;
}
.cols-3 .col{
    width: 30%;
    position: relative;
}
.col-full{
    margin: 0px 30px;
}
.col-20{
	width: 19.8%;
}
.col-25{
	width: 24.5%;
}
.col-30{
	width: 29.8%;
}
.col-40{
	width: 39.8%;
}
.col-50{
	width: 49.8%;
}
.col-60{
	width: 59.8%;
}
.col-70{
	width: 69.8%;
}
.col-80{
	width: 79.8%;
}
.col-inner{
    margin: 0px 30px;
}
.col-content{
	padding:15px 30px 15px 30px;
}
.col-img img{
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
	display:block;
}
.cols-3 .col{
	width: 33.1%;
    box-sizing: border-box;
    margin-bottom: 30px;
}
.cols-3 .col:nth-child(3n+0){
	margin-right:0px;
}
.block,
.pmpro_checkout {
	display: table;
	width: 100%;
}
.flex-container{
    display:flex;
}

.inline-block{
	display: inline-block;
	vertical-align: top;
}
.block-btn,
.section{
	padding-top:50px;
	padding-bottom:50px;
}
.padd-top-15{
    padding-top: 15px; 
}
.padd-bottom-15{
    padding-bottom: 15px; 
}
.padd-top-20{
    padding-top: 20px; 
}
.padd-bottom-20{
    padding-bottom: 20px; 
}
.padd-top-30{
    padding-top: 30px; 
}
.padd-bottom-30{
    padding-bottom: 30px; 
}
.padd-top-50{
    padding-top: 50px; 
}
.padd-bottom-50{
    padding-bottom: 50px; 
}
.padd-equal-20{
     padding: 20px 0px; 
}
.padd-equal-30{
     padding: 30px 0px; 
}
.padd-equal-50{
     padding: 50px 0px; 
}
p{
	margin:0px 0px 10px 0px;
}
.txt-center{
    text-align: center;
}
.txt-left{
    text-align: left;
}
.txt-right{
    text-align: right;
}
#posts .col h4{
	font-size: 24px;
    line-height: 34px;
}
#posts .col .col-inner{
    position: relative;
    padding-bottom: 50px;
	background-color: #fff;	
	box-shadow:0px 0px 10px rgba(0,0,0,0.19);
	border-radius:15px;
}
#posts .col .col-img img{
	border-top-left-radius:15px;
	border-top-right-radius:15px;
}
.product-posts .col .col-img img{
	padding-top: 20px;
}
#posts .col .col-icon{
	padding-bottom:20px;
}
#posts .col h2{
	font-size:24px;
	font-weight:700;
	color:#000;
}
#posts .read-more{
	width: 100%;
    position: absolute;
    z-index: 101;
    bottom: 20px;
}
.single .block p{
    font-size: 16px;
	line-height: 26px;
	font-weight: normal;
	overflow: hidden;
}
.films-library .flex-container{
    gap:20px;
    column-gap: 20px;
}
.films-library .grid-container.only-img {
    display: grid;
    gap:0px;                   
    column-gap: 0px;
    grid-template-columns: 100px 100px 100px 100px 100px 100px 100px 100px 100px 100px;
}
.films-library .grid-container .col .col-content{
    padding: 0px 0px 0px 0px;
}
.films-library .flex-container.img-text .col:nth-child(1){
    flex: 12%;
}
.films-library .flex-container.img-text .col:nth-child(1) .col-content{
    padding-right: 10px;
}
.films-library .flex-container.img-text .col:nth-child(2){
    flex:88%;
}
.films-library .flex-container.img-text .col:nth-child(2) .col-content{
    padding-left: 0px;
}
.films-posts .title{
    font-size: 24px;
    line-height: 34px;
    text-transform: capitalize;
    padding: 15px 0px 10px 0px;
    margin: 0px 0px;
}
.films-posts .film-cat-h h2{
    font-size: 20px;
    line-height: 30px;
    text-transform: capitalize;
    padding: 15px 0px 10px 0px;
    margin: 0px 0px;
}
.film-title{
    color: #FF0000;
    font-size: 15px;
    line-height: 20px;
    font-weight: 700;
    padding: 10px 0px 0px 0px;
}
.films-posts .col .text-block.film-text,
.film-detail{
    font-family: Tahoma, Geneva, sans-serif;
    color: #6e6e6e;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
}
h2.screen-reader-text{
	display:none!important;
}
.forminator-ui#forminator-module-108.forminator-design--default .forminator-label {
  color: #fff!important;
}
.forminator-button,
.elementor-button,
.abutton,
.btn-styled{
	font-family: 'Montserrat', sans-serif;
    color: #fff !important;
    font-size: 16px!important;
	font-weight: 600!important;
    letter-spacing: 2px;
	text-decoration: none!important;
	background-color: #db000f!important;
	padding: 15px 25px!important;
	text-transform: uppercase;
    display: inline-block;
    position: relative;
    z-index: 1!important;
    border:none;
    border-radius: 5px;
    overflow: hidden;
    
}
.forminator-custom-form-108 .forminator-button{
	background-color: #ff515d!important;  
}
.forminator-button::before,
.elementor-button::before,
.abutton::before,
.btn-styled::after{
    content: '';
    position: absolute;
    z-index: -1;
    width: 101%;
    background-color: #db000f;
    background: linear-gradient(45deg, #db000f, #ff515d);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
  }
.forminator-button:hover::before,
.elementor-button:hover::before,
.abutton:hover::before,
.btn-styled:hover::after{
    transform-origin: left;
    transform: scaleX(1);
}
#ui-datepicker-div.forminator-calendar--default {
  background-color: rgba(255,255,255,1) !important;
}
.wp-block-button__link{
    position: relative;
    z-index: 1!important;
}
.wp-block-button__link::before{
    content: '';
    position: absolute;
    z-index: -1;
    width: 101%;
    background-color: #db000f;
    background: linear-gradient(45deg, #db000f, #ff515d);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}
.wp-block-button__link:hover::before {
  transform-origin: left;
  transform: scaleX(1);
}
.button:hover{
	color: #fff;
	text-decoration: none!important;
	
}
a.add_to_cart_button,
.read-more a{
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 15px;
	font-weight:600;
	line-height:normal;
    text-transform:uppercase;
    text-shadow: none;
	text-decoration: none;
	display: inline-block;
	background-color: #ed3237;
	padding: 12px 15px;
	cursor:pointer;
	position:relative;
	z-index:1;
    border-radius: 3px;
    overflow: hidden;
}
a.add_to_cart_button::before,
.read-more a::before {
    content: '';
    position: absolute;
    z-index: -1;
    width: 100%;
    background-color: #ed3237;
    background: linear-gradient(45deg, #ed3237, #ff7175);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
    
  }
a.add_to_cart_button::after,
.read-more a::after {
    content: '\279C';
    color: #fff;
    font-size: 20px;
    line-height: 16px;
    display: inline-block;
    vertical-align: top;
    padding: 2px 0px 0px 7px;
  }
a.add_to_cart_button:hover,
.read-more a:hover {
    color: #fff;
	text-decoration: none!important;
}
a.add_to_cart_button:hover::before,
.read-more a:hover::before {
	color:#fff;
    transform-origin: left;
    transform: scaleX(1);
}
.image-block img {
	width: 100%;
	height: auto;
}
.image-overlay {
	background-color: rgba(0,0,0,0.6);
    position: relative;
}
.single-paging-nav{
    margin-bottom: 20px;
    border-bottom: solid 2px #ccc;
}
.post-nav{
	padding:50px 0px 10px 0px;
}
.post-nav .post-info{
	display:inline-block;
	vertical-align:top;
	margin-right:15px;
}
.post-nav .post-info svg{
	
	display:inline-block;
	vertical-align:top;
	margin-right:10px;
}
.post-nav .post-info span{
	color:#db000f;
	font-size:15px;
	display:inline-block;
	vertical-align:top;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 15;
	float: left;
}
.alignright {
	float: right;
	margin-top: 5px;
	margin-right: 10;
	margin-bottom: 5px;
	margin-left: 15px;
}
.pos-relative{
    position: relative;
}
.img-responsive{
	max-width:100%;
	height:auto;
}
.wp-block-themeisle-blocks-advanced-heading{
    line-height: normal!important;
}
.section-with-icons p img,
.section-with-icons p strong{
display:inline-block;
vertical-align: middle;
}
.section-with-icons p img{
max-width:75px;
height:auto;
margin-right:20px;
}
.section-with-icons p{
margin-bottom:30px;
}
.cols ul li{
    color: #000;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
	display: block;
	padding-left: 22px;
	list-style-type: none;
	position:relative;
}
.cols ul li::before {
	/*content:'\2714';*/
    content:'';
    color: #db000f;
    font-size: 15px;
    font-weight: 500;
	width:8px;
	height:8px;
	background-color:#db000f;
	position:absolute;
	z-index:99;
	left:0px;
	top:8px;
	display: block;
	border-radius:50%;
}
.products .image-block{
    text-align: center;
}
.products .image-block img{
   
}
.table-comp-products tr td{
    padding: 0px 15px 0px 15px;
}
.table-comp-products tr td:nth-child(1){
    padding: 0px 15px 0px 15px;
}
.table-comp-products tr td{
    border-right:solid 1px #ccc;
}
.table-comp-products tr td:last-child{
    border-right:none;
}
.contact-us-info{
    line-height: 26px;
}
.contact-text a:hover{
	color: #999!important;
}
#page-nav{
    color: #ff515d;
	padding:0px 0px 20px 0px;
}
#page-nav .navigation{
	width:100%;
	float:none;
}
.previous-post {
	float: left;
	margin-right: 10px;
	width: 45%;
}
.nextpost {
	float: right;
	max-width: 45%;
	width: auto;
}
.previous-post a span,
.nextpost a span {
	color:#333;
	font-weight:700;
}
.page-numbers {
	display: block;
	border: 2px solid #CFCFCF;
	float: left;
	margin-right: 3px;
	border-radius: 50%;
	height: 30px;
	width: 35px;
	text-align: center;
	padding-top: 5px;
}
.page-numbers a:hover {
	text-decoration:none;
}
.page-numbers.current{
    color: #ff515d;
	border: 2px solid #db000f;
}
.page-numbers.dots{
    color: #ff515d;
}
.next.page-numbers,
.prev.page-numbers{
	border-radius: 25px;
	padding-left: 25px;
	padding-right: 25px;
	width: auto !important;
	height: auto !important;
	padding-top: 5px;
	padding-bottom: 5px;
}
#blog-post .read-more a{
	float:right;
}
.cols-3 .col h4{
    font-size: 24px;
}
.cols-3 .col h4 a{
    color: #000;
}
.cols-3 .col .read-more{
    text-align: right;
	width:90%;
	position:absolute;
	z-index:1010;
	left:5%;
	right:5%;
	bottom:15px;
}
.cols-3 .col .read-more span{
    font-size: 20px;
    line-height: 18px;
	display: inline-block;
    vertical-align: top;
    padding: 0px 0px 0px 10px
}
#blogNews .cols-3 .col .col-inner{
	position:relative;
    border:solid 1px #e7e7e7;
    background-color: #fff;
    box-shadow: 0px 0px 7px rgba(0,0,0,0.15);
}
#blogNews .cols-3 .col .col-content{
	padding:15px 30px 100px 30px;
}
#blogNews .cols-3 .col .col-content .read-more{
	width:90%;
	position:absolute;
	z-index:1010;
	left:7%;
	right:7%;
	bottom:20px;
}
#blogNews .cols-3 .col .post-nav{
	padding:20px 5% 10px 5%;
}

.cont-map .textwidget.custom-html-widget{
	margin:0px !important;
	padding:0px !important;
}
.woocommerce-notice{
    padding: 12px 15px; 
    margin-bottom: 15px;
    background-color: #fff;
    box-sizing: border-box;
    border: solid 1px #cfcfcf;
    border-left: solid 5px orange;
}
.wc-block-components-checkbox{
    width: 100%;
    display: table;
}
.wc-block-components-checkbox label{
    width: 100%;
    display: block;
    box-sizing: border-box;
}
.form-section .block,
.cart .block{
	padding-bottom: 10px;
	position:relative;
}
.req-star {
}

.fields-box {
	float: left;
	width: 45%;
	margin-right: 4%;
}
.wrap-rad-grp {
	float: left;
	margin-left: 20px;
}
.errMsg{
	font-size: 15px;
	font-weight: normal;
	color: #666;
	background-color: #FFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #F00;
	position: absolute;
	top: -30px;
	right: 0px;
	display:none;
}
.redFld{
	border: 1px solid #F00 !important;
}
label {
	width: 100%;
    display: block;
    box-sizing: border-box;
}
.full-label {
	padding-right: 0px;
	width: 96%;
	float:none;
}
.txt-field,
.txt-field-sel {
    font-size: 16px;
	width: 67%;
	max-width:350px;
	border: 1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	float: left;
	padding: 7px 5px;
	margin-top: 5px;
	margin-left: 5px;
    outline: none;	
    box-sizing: border-box;
}
.txt-field-sel {
	height: 38px !important;
	/*-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance:none;*/
	background-repeat: no-repeat;
	background-position: right center;
	background-image: none\9;
	padding-right: 45px !important;
}
.txt-field:hover,
.txt-field-sel:hover,
.txt-area:hover, 
.txt-addr-area:hover {
	/*background-color: #FFF1EA;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #F90 0px 0px 4px;
	-moz-box-shadow: #F90 0px 0px 4px;
	box-shadow: #F90 0px 0px 4px;
	border: 1px solid #F90;
}
.readonly{
	background-color:#ccc;
}
.txt-area {
    font-family: 'Montserrat', sans-serif;
	width: 100%;
    overflow: auto;
	padding: 5px;
    outline: none;
	box-shadow: inset #CCC 0px 1px 4px;
	border-radius: 5px;
    box-sizing: border-box;
}
#time-frame , #prop-kind{
	height: 35px;
}
input[type="submit"],
input[type="button"],
.btn-submit,
#submit {
	padding-right: 30px;
	padding-left: 30px;
	font-size: 18px;
	font-weight: 700;
	color: #FFF;
	text-decoration: none;
	background-color: #FF9900;
	cursor: pointer;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	letter-spacing: 1px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
}
input[type="submit"]:hover,
input[type="button"]:hover,
.btn-submit:hover,
#submit:hover {
	color: #FFF;
	background-color: #FF6600;
	background-image: none;
}
.req-star {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: #D20000;
}

.comment-date {
	font-weight: normal;
	color: #333333;
	font-size: 14px;
	line-height: normal;
	padding-bottom: 5px;
	text-transform: uppercase;
}
.comment-block {
	overflow: hidden;
}
#comments {
	overflow: hidden;
	padding:0px 0px 20px 0px;
}
.comments-title {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
	margin-bottom: 3px;
	padding-bottom: 3px;
}
#comments p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	display: table;
	width: 100%;
}
#comments .comment-list {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.comment {
	overflow: hidden;
	border: 1px solid #E6E6E6;
	padding: 7px;
	margin-bottom: 10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#comments .fn  {
	float: left;
	padding-left: 10px;
	display: block;
	width: auto;
	margin-top: 30px;
}
.#comments says  {
	float: left;
	padding-left: 10px;
	display: block;
	margin-top: 30px;
}
.comment-meta {
	overflow: hidden;
	position: relative;
}
.comment-meta a {
	float: left;
	color: #db000f;
	text-decoration: none;
}
.comment-meta a:hover {
	color: #ff6e40;
}
.comment-metadata time {
	position: absolute;
	display: block;
	margin-top: -70px;
	margin-left: 62px;
	font-size: 13px;
}
.comment-author {
	overflow: hidden;
	height: 70px;
	position: relative;
}
#comments .avatar {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 3px;
	height: 40px;
	width: 40px;
	margin-top: 3px;
	-webkit-box-shadow:#999 0px 1px 3px;
	-moz-box-shadow: #999 0px 1px 3px;
	box-shadow: #999 0px 1px 3px;
	margin-left: 3px;
}

.comment-metadata .edit-link {
	float: left;
	position: absolute;
	margin-left: 330px;
	margin-top: -70px;
	right: 0px;
}
.comment-content {
	overflow: hidden;
	color: #666;
}
.logged-in-as a {
	color: #db000f;
}
.logged-in-as a:hover {
	color: #ff6e40;
}
ol.children{
	padding:0px;
	margin:0px;
}
.odd {
	background-color: #e9f5ff;
}
.depth-2 {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
}
.depth-3 {
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 10px;
}
.reply {
	padding:0px 0px 10px 0px;
	overflow: hidden;
}
.reply a{
	color: #FFF;
	text-shadow:none;
	font-size: 14px;
	text-decoration: none;
	background-color: #db000f;
	padding:10px 15px 10px 15px;
	display: block;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.reply a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #ff6e40;
}
.comment-reply-link {
	color: #FFF;
	font-size: 14px;
	font-weight:700;
	background-color: #db000f;
	padding:10px 15px 10px 15px;
	text-decoration: none;
	display: block;
	float: right;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.comment-reply-link:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #ff6e40;
}
.comment-reply-link svg{
	width:18px;
	height:18px;
	fill:#fff;
	margin-right:5px;
	display:inline-block;
	vertical-align:top;
}
#cancel-comment-reply-link {
	font-family: 'Montserrat', sans-serif;
	color: #B00;
	text-decoration: none;
	font-size: 14px;
	font-weight: 700;
	text-shadow:none;
	padding: 7px 10px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #CCC;
	margin-top: 7px;
	float: right;
	display: block;
}
#cancel-comment-reply-link:hover {
	color: #fff;
	text-decoration: none;
	background-color: #cc0000;
}
#respond {
}
#respond .submit {
	color: #fff;
	text-decoration: none;
	border:none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
    background-color: #db000f;
    background:linear-gradient(180deg, #db000f, #ff515d);
}
#respond .submit:hover {
	color: #fff;
	text-decoration: none;
    background-color: #ff515d;
    background:linear-gradient(180deg, #ff515d, #ff515d);
}
#comments .aiowps-captcha label{
	width: 275px;
}
#wp-comment-cookies-consent,
.comment-form-cookies-consent label{
	display:inline-block;
	vertical-align:top;
}
#comments label {
	display: block ;
	width: auto;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"] {
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #222;
	width: 98%;
	height: 25px!important;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	box-sizing:border-box;
	outline:none!important;
}
#comment, 
textarea {
	font-family: 'Montserrat', sans-serif;
	width: 100%;
    height: 100px;
	max-height:100px;
    overflow: auto;
	padding: 5px;
    outline: none;
	box-shadow: inset #CCC 0px 1px 4px;
	border-radius: 5px;
    box-sizing: border-box;
}
.forminator-textarea{
    height: auto;
    max-height: auto;
}
.comment-form .comment-form-author,
.comment-form .comment-form-email,
.comment-form .comment-form-url,
.comment-form .comment-form-cookies-consent {
    padding-bottom: 15px;
}
.comment-form .comment-form-author label,
.comment-form .comment-form-email label,
.comment-form .comment-form-url label{
    width:12%!important;
    display: inline-block!important;
    vertical-align: top;
    padding-top: 5px;
}
.comment-form .comment-form-cookies-consent label{
    width:95%!important;
    max-width: 600px!important;
    display: inline-block!important;
    vertical-align: top;
}
.comment-form .comment-form-cookies-consent input{
    display: inline-block;
    vertical-align: top;
    margin-top: 7px;
}
.comment-form .comment-form-author .wrap-field,
.comment-form .comment-form-email .wrap-field,
.comment-form .comment-form-url .wrap-field{
    width:85%!important;
    max-width: 350px!important;
    display: inline-block!important;
    vertical-align: top;
    border:solid 1px #f4f4f4;
}
.btn-top {
	line-height: 30px;
	text-align: center;
	font-weight: normal;
	float: right;
	position: fixed;
	bottom: 120px;
	right: 15px;
	color: #fff;
	background-color:#db000f;
	background:linear-gradient(180deg, #db000f, #ff515d);
	cursor: pointer;
	width: 50px;
	height: 50px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding: 0px;
	z-index: 5000;
	display: none;
		
}
.btn-top i {
	font-size: 36px;
	display:inline-block;
	padding-top:6px;
}
.btn-top:hover {
	color:#fff;
	background-color:#ff515d;
	background:linear-gradient(180deg, #ff515d, #db000f);
}
.btn-top span {
	display: block;
	width: 50px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 14px;
	padding-top: 0px;
}
.footer-wave svg{
    width: 100%;
    height: auto;
}
.footer {
	width: 100%;
	background-color: #e9e9e9;
	display: block;
    position: relative;
    z-index: 1;
    background-image: url(../images/footer-bg.jpg);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 60% auto;
    overflow: hidden;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;
}
.footer-ov {
	width: 100%;
    background-color: rgba(30,35,38,0);
}
.footer-content {
	font-weight: normal;
	color: #2c2627;
	text-align: center;
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 0px;
    position:relative;
    z-index: 3;
}
.footer .textwidget p{
	margin:0px !important;
	padding:0px 0px 10px 0px;
}
.footer-h,
.footer h3{
    color: #2c2627;
	font-size: 20px;
    line-height: normal;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0px 0px 20px 0px;
	text-align: left;
}
.footer h3 {
    color: #2c2627;
	font-size: 20px;
}
.footer p,
.footer .textwidget p{
    font-size: 16px;
    line-height: 24px;
	margin:0px 0px 15px 0px;
}
.footer-col-1 {
	font-size: 16px;
}
.footer-col-1 .textwidget p{
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    margin:15px 0px 15px 0px!important;
}
.footer-col-1 .col-content,
.footer-col-2 .col-content,
.footer-col-3 .col-content{
	padding:0px 30px 0px 30px;
}
.footer-col-2,
.footer-col-3{
	font-size: 16px;
}
.footer-col-3 p{
    position: relative;
}
.footer-col-3 .p-icon{
    padding: 0px 0px 10px 25px!important;
    display:block;
    position: relative;
}
.footer-col-3 i{
    font-size: 16px;
    line-height: 16px;
    color: #2c2627;
    display: block;
    padding: 3px 0px 0px 0px;
    position: absolute;
    z-index: 111;
    top: 0;
    left: 0;
}
.footer-col-4 .col-content {
	padding:0px;
}
.footer-col-4 img {
    width: 45% !important;
    max-width: 100px !important;
    height: auto;
    display: inline-block;
}
.footer ul {
	margin: 0px;
	padding: 0px;
}
.footer a   {
	color: #2c2627;
	text-decoration: none;
}
.footer a:hover {
	color: #db000f;
}
.footer-nav{
	font-size:16px;
	line-height:32px;
}
.footer-nav ul li,
.footer .menu li {
    font-size:16px;
	line-height:32px;
	list-style-type: none;
	padding-bottom:0px;
	display:inline-block;
}
.footer-nav ul li::after,
.footer .menu li::after  {
	content: '|';
	color:#2c2627;
	display: inline-block;
	padding:0px 5px 0px 5px;
}
.footer-nav ul li:last-child,
.footer .menu li:last-child {
	padding-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;	
}
.footer-nav ul li:last-child::after,
.footer .menu li:last-child::after  {
	display:none;	
}
.footer.soc-nav .menu li::after  {
	display: none;
}
.soc-nav {
	text-align:center;
}
.soc-nav ul {
	margin:0px;
	padding:0px;
}
.soc-nav ul li {
	list-style:none;
	padding:0px!important;
	display:inline-block!important;
	margin-right: 5px;
	margin-bottom:5px;
}
.soc-nav ul li:last-child {
	margin-right:0px;
}
.soc-nav a {
	color: #2c2627;
	font-size:18px;
	text-align:center;
	display:inline-block;
	border-radius:50%;
}
.soc-nav a:hover {
	background-color:#fff;
}
.soc-nav a  i{
	display:inline-block;
	width:35px;
	height:35px;
	padding-top:7px;
	border-radius:50%;
	border:solid 2px #2c2627;
    box-sizing: border-box;
}
.soc-nav a:hover .fa-google-plus-g{
	color:#4285f4;
	border-color: #4285f4;
}
.soc-nav a:hover .fa-google{
	color:#4285F4;
    background:linear-gradient(180deg, #DB4437, #F4B400, #0F9D58, #4285F4);
	border-color:#DB4437;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.soc-nav a:hover .fa-youtube{
	color:#FF0000;
	border-color: #c41200;
}
.soc-nav a:hover .fa-linkedin-in{
	color:#0274b3;
	border-color: #0274b3;
}
.soc-nav a:hover .fa-twitter{
	color:#55adee;
	border-color: #55adee;
}

.soc-nav .fab.fa-twitter::before{
	content:"𝕏";
}
.soc-nav a:hover .fa-facebook-f{
	color:#0078ff;
	border-color: #0078ff;
}
.soc-nav a:hover .fa-yelp{
	color:#FF1A1A;
	border-color: #FF1A1A;
}
.soc-nav a:hover .fa-instagram{
	color:#f77737;
	border-color: #f77737;
	background:linear-gradient(180deg, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d, #f56040, #f77737, #fcaf45, #ffdc80);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.footer-right a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.footer-right .image {
	margin-top:30px;
}
.copyright,
.copyright p{
	font-weight: normal;
	color: #2c2627;
	text-decoration: none;
	font-size: 14px!important;
	line-height: 0px;
    text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

